.product__price
{
    font-size: 28px;
    font-weight:500;
    color:#363636;
}

.product__price span
{
    font-size: 17px;
    font-weight: 500;
    color:#646464;
}

.aandc.product .product__body .product__content
{
    max-width: 470px;
}

.popup-modal .modal-body
{
    padding:3rem;
}

.min-day,.max-day
{
    white-space: nowrap;
}

/*.modal-body
{
    padding: 3rem;
}*/


/*.tab-pane {
    padding: 20px;
}

.card {
    margin: 10px;
}

.btn-bottom {
    margin: 0;
    border-radius: 0 0 0.125rem 0.125rem;
}

.productCard {
    border-radius: 0;
    margin-top: -5rem;
    z-index: 2;
    margin-left: 2rem;
    margin-right: 2rem;
}



@media only screen and (max-width: 575px) {
    .productCard {
        border-radius: 0;
        margin-top: -1rem;
        z-index: 2;
        margin-left: 0rem;
        margin-right: 0rem;
    }
}

@media only screen and (min-width:992px) {
    #cart-card {
        margin: 0;
        width: 300px;
    }
    .product {
        margin-bottom: 0.3rem;
    }
    .product-name-list {}
    .qty-count-list {
        display: inline-block;
        float: right;
    }
    .sticky {
        position: fixed;
        top: 20px;
    }
    .sticky+#cart-card {
        padding-top: 60px;
    }
}*/


.product__includes.product_des_collapsed
{
    max-height:20.8px;
    overflow-y: hidden;
}

.product__includes.product_des_expanded
{
    overflow-y: visible;
}


.product__price .product_price_item:first-of-type
{
    margin:0 40px 0 10px;
}

.productList__image{ width: auto;height: 325px; background-size: cover !important; }
@media only screen and (min-width:1600px) {
  .productListContainer {
   padding-right: 1%;
    padding-left: 13%;}
}

@media only screen and (min-width: 1200px) {
    .product__price .product_price_item
    {
        font-size: 24px;
    }

    .product__price .product_price_item:first-of-type
    {
        margin-left:15px;
        margin-right: 15px;
    }

    .product__price.no-from .product_price_item:first-of-type
    {
        margin-left:0px;
        margin-right: 45px;
    }

    .product__price .label-from
    {
        margin-right:10px;
    }

    .product__includes.product_des_collapsed
    {
        max-height: none;
        overflow-y: visible;
    }

    .product__link
    {
        display: none;
    }
}

@media only screen and (min-width:768px) and (max-width: 1199px) {
    .product__price .product_price_item
    {
        font-size: 22px;
    }

    .product__price .product_price_item:first-of-type
    {
        margin-left:10px;
        margin-right: 10px;
    }

    .product__price.no-from .product_price_item:first-of-type
    {
        margin-left:0px;
        margin-right: 30px;
    }

    .product__price .label-from
    {
        margin-right:10px;
    }

    .product__includes.product_des_collapsed
    {
        max-height: none;
        overflow-y: visible;
    }

    .product__link
    {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    .product__price .product_price_item
    {
        font-size: 22px;
    }

    .product__price .product_price_item:first-of-type
    {
        margin-left:10px;
        margin-right: 10px;
    }

    .product__price.no-from .product_price_item:first-of-type
    {
        margin-left:0px;
        margin-right: 30px;
    }

    .product__price .label-from
    {
        margin-right:10px;
    }

    .product .product__body
    {
        margin-right: 0;
    }
}

.product__btn-wrap:last-of-type
{
    margin-top:8px;
}

#notice-msg b,#acknowledgeModal b,#acknowledgeModal2 b
{
    font-weight: 600;
}

#selected-product-list
{
    overflow-y: auto;
    max-height: 40vh;
}